SDL_RenderDriver Struct Reference

`#include <SDL_sysrender.h>`

Collaboration diagram for SDL_RenderDriver:
[legend]

## Data Fields

SDL_Renderer *(* | CreateRenderer )(SDL_Window *window, Uint32 flags)
SDL_RendererInfo | info

## Detailed Description

Definition at line 165 of file SDL_sysrender.h.

## Field Documentation

SDL_Renderer*(* SDL_RenderDriver::CreateRenderer) (SDL_Window *window, Uint32 flags)

Definition at line 167 of file SDL_sysrender.h.

Referenced by SDL_CreateRenderer().

SDL_RendererInfo SDL_RenderDriver::info

Definition at line 170 of file SDL_sysrender.h.

Referenced by SDL_CreateRenderer(), SDL_GetRenderDriverInfo(), and SW_CreateRendererForSurface().

The documentation for this struct was generated from the following file:

- src/render/SDL_sysrender.h